internet-explorer-11-logo

Ett allvarligt säkerhetshål har hittats i flera versioner av Internet Explorer.

Enligt Microsoft har man bekräftat att det finns en sårbarhet som måste åtgärdas och det i alla versioner från Internet Explorer 6 till 11.

Tacksamt nog, om man nu kan se det så, är det bara känd användning av sårbarheten i Internet Explorer 9, 10 och 11. Säkerhetsfirman Fire Eye påpekar att hotet är extra allvarligt då närmare en fjärdedel av den totala webbläsarmarknaden är drabbad – vilket är minst sagt oroande.

Värre blir det då även Internet Explorer till Windows XP drabbas och då Microsoft inte tänker släppa någon uppdatering där så finns all anledning att titta närmare på exempelvis Google Chrome och Mozilla Firefox om man ännu inte lämnat XP bakom sig.

Läs mer om sårbarheten på den officiella webbsajten för Fire Eye.

Leave a Reply

Your email address will not be published. Required fields are marked *

You May Also Like

Mozilla tar bort RSS-stödet från Firefox

Använder du Firefox och läser gärna RSS-flöden direkt i webbläsaren? Då bör…

Ny lösenordshanterare i Microsoft Edge

Nya webbläsaren Edge kommer med inbyggd lösenordshanterare När Windows 10 släpps den…

Evernote släpper tillägg för Microsoft Edge

Evernote släpper ett officiellt tillägg för webbläsaren Microsoft Edge. Med det kan…

Nu fungerar Gmail med webbläsaren Edge i Windows 10 Mobile

Har du haft problem med att logga in på Gmail med webbläsaren…